# Uses of Class
org.eclipse.birt.report.model.api.elements.structures.OdaResultSetColumn

Packages that use OdaResultSetColumn
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")

## Uses of OdaResultSetColumn in org.eclipse.birt.report.model.api

Methods in org.eclipse.birt.report.model.api that return OdaResultSetColumn
Modifier and Type
Method
Description
`static OdaResultSetColumn`
StructureFactory.`createOdaResultSetColumn()`
Creates an empty oda result set column structure.